TD#topbar {
	background-image: url(/static/ext/Theme/Patriotic/img/us.jpg);
	background-repeat: no-repeat;
	background-position: top;
}

DIV.navigation A {
	color: #000099;
}

DIV.navigation A.selected {
	color: #FF0000;
}

DIV.section-title {
	color: #000099;
}

HR {
	color: black;
}

H1, H4 {
	color: #000099;
}

A {
	color: #000099;
}

INPUT.submit, INPUT.button, INPUT.reset {
	background-color: #000099;
	font-weight: bold;
	color: white;
	border: 1px solid black;
}



DIV.content-section DIV.toolbar DIV.title, DIV.content-section-toc DIV.title {
	color: #000099;
}

DIV.homepage DIV.officials DIV {
	color: red;
}

DIV.homepage DIV.officials DIV.title {
	color: black;
}

DIV.x-calendar-month TABLE {
	border: 1px solid black;
}

DIV.x-calendar-month TABLE TR.title TD {
	background-color: black;
	color: white;
}

DIV.x-calendar-month TABLE TR.weekdays TD {
	background-color: #EEEEEE;
	border: 1px solid black;
}

DIV.x-calendar-month TABLE TR.week TD {
	border: 2px solid black;
	background-color: white;
}

/*DIV.x-calendar-month TABLE TR.week TD DIV A {
	color: black;
}*/

DIV.x-calendar-month TABLE TR.week TD DIV.day {
	border-bottom: 1px solid #999999;
}

DIV.x-calendar-month TABLE TR.week TD.offday {
	background-color: #EEEEEE;
}

DIV.x-calendar-month TABLE TR.week TD.today {
	background-color: #FFEEEE;
}

DIV.x-weather BIG {
	color: #000099;
}
